Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000901TestLinkUser Interface Generalpublic2007-06-13 01:402008-11-07 19:46
Reportergarifo 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 2 
Fixed in Version1.8 Beta 1 
Summary0000901: Test Plan contents: displays LOCALIZE: href_newest_tcversions
DescriptionUnder the Test plan contents my user interface dispays .
LOCALIZE: href_newest_tcversions

How should I go about fixing this?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserin any browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon testlink.JPG [^] (322,144 bytes) 2007-06-13 01:40

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-06-13 01:40 garifo New Issue
2007-06-13 01:40 garifo File Added: testlink.JPG
2007-06-13 01:40 garifo Browser => in any browser
2007-11-09 02:14 fman Status new => resolved
2007-11-09 02:14 fman Fixed in Version => next development version (1.8 Beta1)
2007-11-09 02:14 fman Resolution open => fixed
2007-11-09 02:14 fman Assigned To => fman
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker